Bug 1770749 - Bare Metal Hosts navigation item is incorrectly positioned within 'Compute' nav section
Summary: Bare Metal Hosts navigation item is incorrectly positioned within 'Compute' n...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Metal3 Plugin
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.3.0
Assignee: Jiri Tomasek
QA Contact: Udi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-11 09:38 UTC by Jiri Tomasek
Modified: 2020-01-23 11:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 11:12:05 UTC
Target Upstream Version:


Attachments (Terms of Use)
Incorrect position of 'Bare Metal Hosts' (94.30 KB, image/png)
2019-11-11 09:38 UTC, Jiri Tomasek
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 3328 'None' 'closed' 'Bug 1770749: Fix Bare Metal Hosts nav item position' 2019-11-19 14:16:17 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:12:18 UTC

Description Jiri Tomasek 2019-11-11 09:38:49 UTC
Created attachment 1634800 [details]
Incorrect position of 'Bare Metal Hosts'

Description of problem:
Due to addition of 'Machine Health Checks' nav item to 'Compute' section, 'Bare Metal Hosts' is incorrectly positioned. It should be below 'Machine Health Checks' item.

Comment 2 Constantin Vultur 2019-11-19 14:18:06 UTC
This is fixed. 
Verified in build : 4.3.0-0.ci-2019-11-18-165709

The "Bare Metal Hosts" is correctly placed below the "Machine Health Checks"

Comment 4 errata-xmlrpc 2020-01-23 11:12:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.